/***************************************************
    DETERRENCE INFOGRAPHIC STYLING
***************************************************/
@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

/***************************************************
    INFOGRAPHIC CONTAINER
***************************************************/
#skin-row-outer3 {
	display: block;
	background: #242021;
}
#skin-row-outer3 .container {
	width: 100%;
	margin: 0 auto;
}
#dnn_BannerPane {
	padding:0;
}

/***************************************************
    MODALS
***************************************************/
.modal-backdrop.in {
	z-index: 0;
	opacity:.9;
}
.infoModal {
	font-family: 'Lato', Verdana, Arial, sans-serif;
}
.modal-lg {
	width: 100%;
    max-width: 1170px;
}
.infoModal .modal-content {
	width: 100%;
	max-width:100%;
	background:none;
	color:#fff;
	box-shadow:none;
	border:none;
}
.modal-header {
	border-color:#3992BC;
}
.infoModal .modal-header {
	display:block;
	position:relative;
	padding:15px 55px 15px 15px;
}
.infoModal .modal-header .close {
    position: absolute;
    top: 17px;
    right: 15px;
    color: #333;
    opacity: 1;
    background-color: #ffb000;
    height: 28px;
    width: 28px;
    border-radius: 14px;
	text-align:center;
	text-shadow:none;
}
.infoModal .modal-header .close:hover {
    background-color: #fff;
}
.infoModal .modal-title {
	font-family: 'Lato', Verdana, Arial, sans-serif;
	font-weight:700;
	text-transform:uppercase;
	line-height:1.2em;
	text-shadow:1px 1px 7px #000;
}
.infoModal .modal-content a {
	color:#ffb000;
}
.modal-footer {
	text-align:center;
	border-color:#999;
}
.modal-footer .btn-default {
	color: #333;
    background-color: #ffb000;
    border-color: #ffb000;
    border-radius: 2px;
    padding: 8px 30px 7px;
    display: inline-block;
    font-size: 1em;
    line-height: 1.4em;
    text-transform: uppercase;
}
.modal-footer .btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.infoModalCopyBlock {
	font-weight:700;
}
.infoModalCopyBlock .blurb {
    display: block;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 15px;
	min-height:110px;
}
.infoModal .fa-arrow-circle-down,
.infoModal .fa-arrow-circle-up {
	display:none;
	position:absolute;
	font-size:2em;
	top:15px;
	right:15px;
	text-shadow:1px 1px 7px #000;
}

/***************************************************
    MODAL ACCORDIONS
***************************************************/
.infoModal .panel-group .panel {
	color:#222;
}
.infoModal .modal-content h4 a {
	color:#333;
	font-weight:700;
}
.infoModal .panel-group p {
}
.infoModal .panel-body {
	padding: 10px 25px 10px;
    font-weight: normal;
    line-height: 1.6em;
}
.infoModal .panel-heading {
	padding:0;
	background:none;
}
.infoModal .panel-title a {
	display:block;
	position:relative;
	padding:10px 15px;
	background:#eee;
}
.infoModal .panel-title a:hover {
	background:#ccc;
}
.infoModal .panel-title a .fa-plus {
	display:none;
	position:absolute;
	top:11px;
	right:15px;
}
.infoModal .panel-title a .fa-minus {
	display:block;
	position:absolute;
	top:11px;
	right:15px;
}
.infoModal .panel-title a.collapsed .fa-plus {
	display:block;
}
.infoModal .panel-title a.collapsed .fa-minus {
	display:none;
}

/***************************************************
    INFOGRAPHIC CONTENT
***************************************************/
.infographic {
    display: block;
	background:url(/portals/1/features/2017/0917_nuclear-deterrence/images/bkgd_2.jpg) top center #242021 no-repeat;
	position:relative;
    max-width: 1760px;
    margin: 0 auto;
	overflow:hidden;
}
#infoHeadline {
	display: block;
	position: absolute;
	z-index:20;
	right: 50px;
	top: 20px;
}
#infoHeadline h1 {
	color: #fff;
	font-size: 3.2em;
	text-align: right;
	font-family: 'Lato', Verdana, Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	border-top: 1px solid #ffb000;
	text-shadow:1px 2px 15px #1A3542;
}
#infoHeadline h1 .secondary {
	font-weight: 500;
	font-size: .7em;
	text-align: right;
	display: none;
}
.boxEach {
	display: block;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.6);
	width:100%;
	max-width: 350px;
	padding: 20px;
}
.boxEach:hover,
.boxEach:focus {
	background-color: rgba(0, 0, 0, 0.8);
	outline:none;
}
.boxEach:hover h2,
.boxEach:hover em.fa.fa-info-circle.popup
/*.boxEach:hover h3,
.boxEach:hover p*/ {
	color:#ffb000;
}
.boxEach h2 {
	color: #fff;
	text-transform: uppercase;
	font-family: 'lato';
	font-size: 1.6em;
	font-weight: 700;
	margin: 0;
	padding-right: 30px;
}
.boxEach h3 {
	color: #fff;
	font-size: 1.2em;
	font-family: lato;
	font-style: italic;
	margin: 10px 0 10px;
}
.boxEach p {
	color: #fff;
	font-family: 'lato';
	font-size: 1em;
}
em.fa.fa-info-circle.popup {
	color: #05aee8;
	float: right;
	position: absolute;
	right: 15px;
	top: 17px;
	text-shadow: 0px 1px 5px #000;
}
.boxEach img.defaultImg {
	display:block;
	position:absolute;
}
.boxEach .highlightImg {
	display:none;
	position:absolute;
}
.boxEach:hover img.defaultImg {
	display:none;
}
.boxEach:hover .highlightImg {
	display:block;
}

/***************************************************
    BOXES
***************************************************/
a#sattelite {
    top: 20%;
    left: 10%;
}
a#bmds {
    top: 45%;
    left: 3%;
}
a#icbm {
    bottom: 6%;
    left: 15%;
}
a#radar {
    top: 29%;
    left: 39%;
}
a#labs {
    bottom: 9%;
    left: 42%;
}
a#bomber {
    top: 15%;
    right: 11%;
}
a#sub {
    top: 54%;
    right: 5%;
}

/***************************************************
    IMAGES
***************************************************/
img.sattelite {
	bottom: 105%;
	right: 0;
	width: 88%;
	max-width:250px;
}
img.bmds {
    top: -20px;
    left: 105%;
	width:60%;
	max-width:171px;
}
img.icbm {
    top: 0;
    right: 105%;
	width:60%;
	max-width:211px;
}
img.radar {
    bottom: 41%;
    left: 5%;
	width: 90%;
	max-width:300px;
}
img.labs {
    bottom: 105%;
    left: 40%;
	width: 72%;
	max-width:253px;
}
img.bomber {
	top: 98%;
	right: 0;
	width:75%;
	max-width:309px;
}
img.sub {
	top: 100%;
	left: 10%;
	width:65%;
	max-width:277px;
}

/***************************************************
    BEFORE ARROWS
***************************************************/
a#sattelite:before {
    position: absolute;
	top:-15px;
	left:25px;
    content:"\A";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 15px 20px;
	border-color: transparent transparent #000 transparent;
	opacity:.6;
}
a#bmds:before {
    position: absolute;
	top:25px;
	right:-15px;
    content:"\A";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 0 20px 15px;
	border-color: transparent transparent transparent #000;
	opacity:.6;
}
a#icbm:before {
    position: absolute;
	top:25px;
	left:-15px;
    content:"\A";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 15px 20px 0;
	border-color: transparent #000 transparent transparent;
	opacity:.6;
}
a#radar:before {
    position: absolute;
	top:-15px;
	right:25px;
    content:"\A";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 15px 20px;
	border-color: transparent transparent #000 transparent;
	opacity:.6;
}
a#labs:before {
    position: absolute;
	top:-15px;
	right:25px;
    content:"\A";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 20px 15px 20px;
	border-color: transparent transparent #000 transparent;
	opacity:.6;
}
a#bomber:before {
    position: absolute;
	bottom:-15px;
	left:25px;
    content:"\A";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 20px 0 20px;
	border-color: #000 transparent transparent transparent;
	opacity:.6;
}
a#sub:before {
    position: absolute;
	bottom:-15px;
	right:25px;
    content:"\A";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 20px 0 20px;
	border-color: #000 transparent transparent transparent;
	opacity:.6;
}
a#sattelite:hover:before,
a#bmds:hover:before,
a#icbm:hover:before,
a#radar:hover:before,
a#labs:hover:before,
a#bomber:hover:before,
a#sub:hover:before {
	opacity:.8;
}

/***************************************************
    RESPONSIVE
***************************************************/
@media (min-width: 1200px) {
}
@media (max-width: 1600px) {
	a#sattelite {
		top: 20%;
		left: 10%;
	}
	a#bmds {
		top: 43%;
		left: 3%;
	}
	a#icbm {
		bottom: 3%;
		left: 15%;
	}
	a#radar {
		top: 29%;
		left: 39%;
	}
	a#labs {
		bottom: 3%;
		left: 42%;
	}
	a#bomber {
		top: 14%;
		right: 5%;
	}
	a#sub {
		top: 54%;
		right: 3%;
	}
	img.sub {
		width: 57%;
	}

}
@media (max-width: 1470px) {
	#infoHeadline {
		top:10px;
	}
	img.sattelite {
		width: 60%;
	}
	img.bmds {
		width: 44%;
	}
	img.icbm {
		width: 54%;
	}
	img.labs {
	}
	img.bomber {
		width:70%;
	}
	img.sub {
		width: 50%;
		top: 97%;
		left:15%;
	}
	
}
@media (max-width: 1340px) {
	.boxEach {
		max-width:310px;
		padding:20px 20px 10px;
	}
	.boxEach p {
		display:none;
	}
	#infoHeadline {
		top:10px;
		right:2%;
	}
	#infoHeadline h1 {
		font-size:2.8em;
	}
	a#sattelite {
		top: 23%;
		left: 7%;
	}
	a#radar {
		top: 34%;
    	left: 38%;
	}
	a#bomber {
		top: 19%;
		right: 2%;
	}
	a#bmds {
		top: 44%;
		left: 2%;
	}
	a#icbm {
		bottom: 5%;
		left: 16%;
	}
	a#labs {
		bottom: 5%;
		left: 43%;
	}
	a#sub {
		top: 57%;
		right: 2%;
	}
	img.radar {
		bottom:20%;
	}
	
}
@media (max-width: 1199px) {
	.boxEach {
		max-width:290px;
		padding:
	}
	img.labs {
		left:25%;
	}
	
}
@media (max-width: 1099px) {
	.boxEach {
		max-width:270px;
	}
	#infoHeadline h1 {
		font-size:2.4em;
	}
	.boxEach h2 {
		font-size:1.4em;
	}
	
}
@media (max-width: 1025px) {
	.boxEach {
		max-width:260px;
	}
	
}
@media (max-width: 990px) {
	.boxEach {
		max-width:230px;
		padding:15px 15px 5px;
	}
	#infoHeadline {
		top:0;
	}
	.boxEach h2 {
		font-size: 1.2em;
	}
	.boxEach h3 {
		font-size:1.1em;
	}
	em.fa.fa-info-circle.popup {
		top:12px;
		right:15px;
		font-size:1.8em;
	}
	a#sub {
		top:56%;
	}
	a#labs {
		left:44%;
	}
	a#radar {
		left:41%;
	}
	
}
@media (max-width: 850px) {
	#infoHeadline {
		display:block;
		position:relative;
		top:0;
		right:0;
		padding:10px 20px;
		text-align:center;
	}
	#infoHeadline h1 {
		display:inline-block;
	}
	.infoModalCopyBlock .blurb {
		min-height:0;
		margin-bottom:20px;
	}
	.boxEach,
	.infoBkg {
		display:none;
	}
	.infoModal .modal-lg {
		margin:0;
	}
	.modal.infoModal .modal-dialog {
		webkit-transform: translate(0,0);
		-ms-transform: translate(0,0);
		-o-transform: translate(0,0);
		transform: translate(0,0);
	}
	.infoModal {
		display: block !important;
		clear:both;
		position: relative;
		opacity: 1;
		height: auto;
		overflow: visible;
	}
	.infoModal.selected {
		background: rgba(0,0,0,0.8);
	}
	.infoModal .modal-footer {
		display:none;
	}
	.infoModal .modal-header h4,
	.infoModal .modal-header p,
	.infoModal .modal-body {
		display:none;
	}
	.infoModal .modal-header:hover {
		cursor:pointer;
		background: rgba(0,0,0,0.8);
	}
	.infoModal .modal-header:hover .modal-title,
	.infoModal .modal-header:hover .fa-arrow-circle-down,
	.infoModal .modal-header:hover .fa-arrow-circle-up {
		color:#ffb000;
	}
	.infoModal.selected .modal-header h4,
	.infoModal.selected .modal-header p,
	.infoModal.selected .modal-body {
		display:block;
	}
	.infoModal.selected .modal-header:hover {
		cursor: default;
	}
	.infoModal.selected .modal-header:hover .fa-arrow-circle-down,
	.infoModal.selected .modal-header:hover .fa-arrow-circle-up,
	.infoModal.selected .modal-header:hover .modal-title {
		color:#fff;
	}
	.infoModal .modal-header .close,
	.infoModal.selected .fa-arrow-circle-down {
		display:none;
	}
	.infoModal .fa-arrow-circle-down,
	.infoModal.selected .fa-arrow-circle-up {
		display:block;
	}
	
}
@media (max-width: 767px) {
	.infoModal .modal-title {
		font-size:20px;
	}
	.infoModal .fa-arrow-circle-down,
	.infoModal .fa-arrow-circle-up {
		top:13px;
	}
}

/***************************************************
    end.
***************************************************/